/* Localized versions of Info.plist keys */

CFBundleName = "LostPixels";
CFBundleShortVersionString = "LostPixels version 0.1";
CFBundleGetInfoString = "LostPixels version 0.1, Copyright 2005 __MyCompanyName__.";
NSHumanReadableCopyright = "Copyright 2005 __MyCompanyName__.";
